Subject: [dmarc-ietf] new arc usage

From: Brandon Long <[email-masked]>
Date: Fri, 30 Jun 2017 14:45:02 -0700

I know I complained recently that no one else was sending us arc signed
mail, but that is no longer true.

We're now seeing a smattering of low volume domains sending us arc-signed
mail, about 190 of them in total (possibly from fewer servers).

Glad to see it.

Someone's using a keysize of 4098... that's odd.

There's also one slightly larger sender is who quoting the existing header
fields when we get the mail back from them, ie the arc-seal is coming back
with
d="google.com" a="rsa-sha256" s="arc-20160816".  That may just be some
weird mta.

Brandon